<?xml version="1.0" encoding="ISO-8859-1"?>
<plugin-config>
    <resourceBundle name="text"/>
    <libraries library-dir="lib"/>
    <extensions>
        <extension class-name="org.gvsig.simpleimageviewer.app.mainplugin.SimpleImageViewerExtension"
                           description=""
                           active="true"
                           priority="1">			

        </extension>	
    </extensions>
</plugin-config>
